Subject: bug#11381: 23.3; isearch-search-and-update issue?

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 May 2012 21:26:03 -0400

>> And, I agree that the docstring of isearch-search-fun-function should
>> then clearly document what the `isearch-message-prefix' means.

> The problem is to find the right docstring to document the property.

Sorry, I mistyped.  It should be in the docstring of isearch-word, of
course, since that's the variable that will hold the function that needs
the property.

        Stefan